# Delete a Collection. User can delete the collection, but the Assets assigned to the Collection will remain and dissociate from this Collection. The User submitting the request to delete a private Collection must have the Collection and Delete Security Role Privilege. Secured Collections may only be deleted by Users with the Purge Security Role Privilege. Endpoint: DELETE /collection/{id} Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. - `Content-Type` (string, required) Enum: "application/json" ## Path parameters: - `id` (string, required) Specify Collection ID ## Response 200 fields (application/json): - `status` (string) Example: "success" - `message` (string) Example: "Collection delete operation succeeded" ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)